* {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1b2430;
  padding: 20px 80px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
}

#navbar {
  display: flex;
  align-items: center;
  justify-content: center;
}

#navbar li {
  list-style: none;
  padding: 0 20px;
  position: relative;
}

#navbar li a {
  text-decoration: none;
  font-size: 1.3rem;
  font-weight: 600;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

#navbar li a:hover {
  color: #17cf97;
}

#navbar li a:hover::after,
#navbar li a.active::after {
  content: "";
  background: #17cf97;
  width: 30px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 20px;
}

#mobile {
  display: none;
}

#mobile i {
  color: #fff;
  align-items: center;
}

.thanks__note{
  border: 3px solid;
  border-radius: 7px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
}

.thanks__note a{
font-weight: bold;
color: blue;
}

@media screen and (max-width: 769px) {
  #navbar {
    flex-direction: column;
    position: fixed;
    justify-content: flex-start;
    /* align-items: flex-start; */
    top: 90px;
    right: -300px;
    width: 300px;
    height: 100svh;
    background-color: #2a3239;
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
    padding: 40px 0 0 10px;
    transition: all 0.3s ease-in-out;
  }

  #navbar.active {
    right: 0px;
  }

  #navbar li {
    margin-bottom: 70px;
  }

  #navbar li a {
    padding: 30px;
  }

  #mobile {
    display: block;
  }

  #mobile i {
    font-size: 24px;
  }

  #navbar li a:hover::after,
  #navbar li a.active::after {
    left: 50px;
  }
}
